div#bic-notices-cont {position:relative; display:block; width:100%; font-family:arial; font-size:12px;}

/** RESETTING STYLES **/

div#bic-notices-cont div, div#bic-notices-cont span, div#bic-notices-cont a, div#bic-notices-cont img, div#bic-notices-cont strong, div#bic-notices-cont ul, div#bic-notices-cont li, div#bic-notices-cont form, div#bic-notices-cont label, div#bic-notices-cont table, div#bic-notices-cont tbody, div#bic-notices-cont tr, div#bic-notices-cont th, div#bic-notices-cont td {margin:0; padding:0; border:0; font-size:100%; font:inherit; vertical-align:baseline; text-align:left;}
div#bic-notices-cont div {position:relative; display:block; vertical-align:top; font-size:12px;}
div#bic-notices-cont div.bic-clear {clear:both;}
div#bic-notices-cont A {font-family:arial; color:#ffffff; font-size:12px; font-weight:normal; text-decoration:none; background:transparent;}
div#bic-notices-cont A:HOVER {text-decoration:underline;}
div#bic-notices-cont UL {list-style:none;}
input, textarea, select {padding: 3px;}

/** SEARCH STYLES **/

div#bic-notices-cont div#bic-search {float:left; width:20%; background-color:#669900; border:1px solid #D2D2D2; padding:5px; margin-right:8px;}
div#bic-notices-cont div#bic-search div.bic-heading {color:#ffffff; font-size:13px; font-weight:bold; margin-bottom:5px;}
div#bic-notices-cont div#bic-search span {font-weight:bold;}
div#bic-notices-cont div#bic-search LI {display:block; margin:5px 0;}
div#bic-notices-cont div#bic-search LI.active {color:#C0C0C0; font-weight:bold; border:1px solid #aaaaaa; padding:3px}

div#bic-notices-cont div#bic-search LI UL LI label {display:block; color:#ffffff; font-size:10px;}
div#bic-notices-cont div#bic-search LI UL LI select {width:142px; font-size:12px; border:1px solid #777;}
div#bic-notices-cont div#bic-search LI UL LI input#skupe_ss {width:140px; font-size:12px; border:1px solid #777;}

div#bic-notices-cont div#bic-search LI UL LI.range span {color:#fff; font-size:10px;}
div#bic-notices-cont div#bic-search LI UL LI.range input {width:52px; font-size:12px; color:#000;}

div#bic-notices-cont div#bic-search li.range {display:none;}
div#bic-notices-cont div#bic-search li#field-Price {display:block;}

/** RESULT STYLES **/

div#bic-notices-cont div#bic-results {float:right; width:75%; background-color:transparent}

div#bic-notices-cont div#bic-results div.csr_res_pg {width:100%;overflow:hidden; margin:3px 0;}
div#bic-notices-cont div#bic-results div.csr_res_pg div {float:right;display:inline;}
div#bic-notices-cont div#bic-results div.csr_res_pg a {padding:0px 3px;color:#669900;}
div#bic-notices-cont div#bic-results div.csr_res_pg b {color:#E60; font-weight:bold;}

div#bic-notices-cont div#bic-results LI {background:white; border:1px solid lightGrey; width:100%; display:block; margin-bottom:10px; padding:8px;}

div#bic-notices-cont div#bic-results LI.bic-cat-head {border:1px solid #aaaaaa; color:#ffffff; font-weight:bold; text-align:center; background-color:#669900;}

div#bic-notices-cont div#bic-results div.bic-img {float:left; width:132px; height:99px;}
div#bic-notices-cont div#bic-results div.bic-detail {float:right; margin-left:8px; width:80%; height:99px;}

div#bic-notices-cont div#bic-results div.bic-title {border-bottom:2px solid lightGrey; margin-bottom:3px; height:18px; overflow:hidden; padding:0 3px;}
div#bic-notices-cont div#bic-results div.bic-title A {line-height:16px; font-size:12px; font-weight:bold; color:#669900; text-decoration:none;}
div#bic-notices-cont div#bic-results div.bic-title:HOVER {border-bottom:2px solid #333;}

div#bic-notices-cont div#bic-results div.bic-desc {height:48px; padding:3px; overflow:hidden; font-size:11px; color:#333; line-height:16px;}
div#bic-notices-cont div#bic-results div.bic-footer {background-color:#669900; height:20px; line-height:20px; border-top:2px solid #fff; padding:0 3px;}
div#bic-notices-cont div#bic-results div.bic-footer1 {float:left; color:#ffffff;}
div#bic-notices-cont div#bic-results div.bic-footer1 span {font-weight:bold;}
div#bic-notices-cont div#bic-results div.bic-footer2 {float:right;}
div#bic-notices-cont div#bic-results div.bic-footer2 A {font-weight:bold;}

/** DETAIL STYLES **/

div#bic-notices-cont div#bic-detail-head {display:block; width:100%; height:40px; padding:8px 10px; border:1px solid #aaaaaa; background-color:#669900; margin-bottom:8px;}
div#bic-notices-cont div#bic-detail-head div#bic-return {float:left;}
div#bic-notices-cont div#bic-detail-head div#bic-return A {line-height:20px; font-size:14px;}
div#bic-notices-cont div#bic-detail-head div#bic-title {float:right; color:#ffffff; font-weight:bold; text-align:right; font-size:16px; line-height:20px; height:20px; width:645px; overflow:hidden;}

div#bic-notices-cont div#bic-detail-images {float:left; width:30%; overflow:hidden; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:white; border:1px solid lightGrey; padding:5px;}
div#bic-notices-cont div#bic-detail-details {position:relative;width:68%; top:0px; clear:right;display:inline-block;margin-left:1%}

div#bic-notices-cont div#bic-detail-thumbnails {margin-top:3px;}
div#bic-notices-cont div#bic-detail-thumbnails li {float:left; height:51px;}
div#bic-notices-cont div#bic-detail-thumbnails a img {border:3px solid #fff;}
div#bic-notices-cont div#bic-detail-thumbnails a img:hover {border:3px solid #aaaaaa;}
div#bic-notices-cont div#bic-detail-thumbnails a img.active {border:3px solid #aaaaaa;}

div#bic-notices-cont div.bic-contact-block {float:right;width:355px; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:white; border:1px solid lightGrey; padding:0px; margin-bottom:8px;}
div#bic-notices-cont div.bic-contact-block-head {display:block; font-weight:bold; padding-bottom:3px; border-bottom:1px solid lightGrey; margin:5px 5px 8px 5px;}
div#bic-notices-cont div.bic-contact-block span {display:block;margin:0px 0px 5px 5px;}
div#bic-notices-cont div.bic-contact-block span.contactphoto {margin:0px 5px 5px 5px;float:right;}
div#bic-notices-cont div.bic-contact-block span.contactphoto img {max-width:100px;}

div#bic-notices-cont div#bic-detail-details div.bic-detail-block  {width:100%; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background:white; border:1px solid lightGrey; padding:5px; margin-bottom:8px;}
div#bic-notices-cont div#bic-detail-details div.bic-detail-block-head{display:block; font-weight:bold; padding-bottom:3px; border-bottom:1px solid lightGrey; margin-bottom:3px;}
div#bic-notices-cont div#bic-detail-details td {padding:5px 0;}
div#bic-notices-cont div#bic-detail-details td.label {padding-right:10px; text-align:right; font-weight:bold; white-space:nowrap;}